<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sve Što Raste Mora Se Sastati</title>
  <id>urn:book:ee458239-431c-4ae8-8582-b1a2adb1e549</id>
  <updated>2018-10-17T01:03:35Z</updated>
  <link href="./book_1785.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sve Što Raste Mora Se Sastati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Flannery%20O%27Connor/Sve%20Sto%20Raste%20Mora%20Se%20Sastati%20%281785%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Flannery%20O%27Connor/Sve%20Sto%20Raste%20Mora%20Se%20Sastati%20%281785%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Flannery%20O%27Connor/Sve%20Sto%20Raste%20Mora%20Se%20Sastati%20%281785%29/Sve%20Sto%20Raste%20Mora%20Se%20Sastati%20-%20Flannery%20O%27Connor.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="618 KB" />
  <author>
    <name>Flannery O'Connor</name>
    <uri>../authors_0/authors_845_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>AGM</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Ovu je zbirku od devet priča autorica napisala 1963.
    godine, ali nije doživjela njezinu objavu. Flannery
    O'Connor (1925. – 1964.) i u ovoj knjizi propituje
    ljudske slabosti i etička pitanja kroz prizmu groteske
    kakva odlikuje svakodnevne situacije iz njena osebujnog
    svijeta. Teme poput problema vjere, moralnosti, rasne
    pripadnosti... autorica je počela ispisivati i u svojim
    ranijim knjigama (kod nas su prevedene "Mudra krv" i
    "Teško je naći dobra čovjeka"), i kao rijetko
    tko prije nje utkala je motive američkog Juga u svoja
    djela.   </p>
  </content>
  <link href="../authors_0/authors_845_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Flannery O'Connor" />
  <link href="http://www.goodreads.com/book/title/Sve%20%C5%A0to%20Raste%20Mora%20Se%20Sastati" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sve%20%C5%A0to%20Raste%20Mora%20Se%20Sastati" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sve%20%C5%A0to%20Raste%20Mora%20Se%20Sastati%20Flannery%20O%27Connor" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sve%20%C5%A0to%20Raste%20Mora%20Se%20Sastati&amp;field-author=Flannery%20O%27Connor" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Flannery%20O%27Connor" type="text/html" rel="related" title="Flannery O'Connor on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Flannery%20O%27Connor" type="text/html" rel="related" title="Flannery O'Connor on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/O%27ConnorFlannery" type="text/html" rel="related" title="Flannery O'Connor on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Flannery%20O%27Connor" type="text/html" rel="related" title="Flannery O'Connor on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Flannery%20O%27Connor" type="text/html" rel="related" title="Flannery O'Connor on ISFDB" target="_blank" />
</entry>
